// creator  : weidu.exe (version 23100)
// argument : SWSFOLL5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SWSFOLL5~

IF ~~ THEN BEGIN 0 // from: SWSHAMAN:3.0
  SAY #27296 /* ~Rrrnooo...~ */
  IF ~~ THEN EXTERN ~SWSFOLL6~ 0
END

IF ~~ THEN BEGIN 1 // from: SWSHAMAN:4.0
  SAY #27304 /* ~RRAGH!!~ */
  IF ~~ THEN EXTERN ~SWSFOLL4~ 1
END

IF ~~ THEN BEGIN 2 // from: SWSHAMAN:8.0 SWSHAMAN:6.0
  SAY #27320 /* ~Grrrr... rrwha?~ */
  IF ~~ THEN EXTERN ~SWSHAMAN~ 7
END
